/* 
 div, p, ul, li, img, header, footer, main, h1, h2, h3, h4, h5, h6, span {border : 1px solid red}
 */
 body {
	margin:auto;
	background-color: #ffffff;
	font-family: 'Poppins', sans-serif;
	font-size: 1.5em;
	color:#000000;
	}
	
#content {background-color:#ffffff}
.text { width:50%; max-width:600px; margin:auto; font-size:1.4em}
 aside a:link, aside a:visited {text-decoration: none;}
 footer {
	 background:#585858;
	 color:white;
	 }
	 
 .footer2 {
	 background:#000000;
	 color:white;
	 }
 h1, h2, h4, h3 {
	font-family: 'Poppins', sans-serif;
	}

	.btnewsletter {
		color: white;
		font-weight: bold;
		text-align: center;
		font-size: 1.2em;
		line-height: 1.2em;
		background-color:#000;
	}

/* goutiere des colonnes */
.colbox {width:80%; padding: 2rem;}
.colboximg {width:80%;}
.coltxt {margin: 2rem;}
.titrhome {padding-left: 0;}

/* COMMONS */
.entete-bloc{z-index:20; position:relative; top:-80px;}
.arrondi { 
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    -khtml-border-radius: 10px; 
    border-radius: 10px; 
    behavior: url(border-radius.htc); 
}

 .cursor {cursor:pointer;}
 .txtjustify {text-align:justify;  }

/* colors */
 .bg-peps { background:#339999}
 .bg-gris { background:#ededed}
 .bg-white { background:#ffffff}
 .bg-white a:link{ color:#339999}
 .bg-white a:visited{ color:#339999}
 .color-blanc { color:#ffffff}
 .color-peps { color:#339999}

/* HEADER */
#logo { min-width:360px}

/* NAVIGATION */
#menu {display:none;}
#block-nav {background-color: #ffffff; position: relative;}
#nav-social li { display:inline;}
#nav-social img {height:38px}
.nav-logo {width: 2.8em}

nav li { display:inline; font-family: 'Poppins', sans-serif; margin-right:2em;}
nav li:last-child{margin-right:0;}
nav a:link,nav a:visited {color: #1e1e1c;text-decoration: none; background-color: #ffffff; padding: 5px;}
nav li:first-child a:hover,nav li:first-child a:active{ text-decoration:none; background-color: #ffffff; padding: 5px;}
nav li a:hover {
	background-color: #339999; padding: 5px; color: #ffffff;
	/* Firefox */
    -moz-transition: all 0.3s ease-in;
    /* WebKit */
    -webkit-transition: all 0.3s ease-in;
    /* Opera */
    -o-transition: all 0.3s ease-in;
    /* Standard */
    transition: all 0.3s ease-in;
	}

.resp {display:none;}
#navigation  a {
  display: inline-block;   
  text-decoration: none;
  width:100%;
  height:100%;
}

/* NAV 2 */
#block-nav2 {
	font-family: 'Poppins', sans-serif;
	font-size:1.2em;
	}
#block-nav2 li { display:inline;}
#block-nav2 a:link,#block-nav2 a:visited {color: black;text-decoration: none;border-bottom:0px}
#social-2 img { height:38px}


/* bouton extranet */
.extranet {margin-top:0px; padding-top:0px; margin-right:0px; padding-right:0px; top:10px; right:10px; display: block; position: absolute; width: 300px; z-index: 2000; font-size: 1.2em}


/* ARIANNE */
#arianne a:link,#arianne a:visited {text-decoration: none; font-size:0.85em; color:black}

/* LINKS */

a:link {
color: #339999;
text-decoration: underline;
}

a:visited {
color: #339999;
text-decoration: none;
}

a:hover {
color: #339999;
text-decoration: none;
}

a:active {
color: #000000;
}

/* LINKS FOOTER */
footer a:link {
color: #ffffff;
text-decoration: none;
}

footer a:visited {
color: #ffffff;
text-decoration: none;
}

footer a:hover {
color: #ffffff;
text-decoration: none;
}

footer a:active {
color: #ffffff;
}

#txt-intro {font-size: 1.3em}
.mobtop{padding-top:0em;}

/* fiches immo tableaux */
.marj p,.marj h3 {margin-left:0px; margin-right:0px;}
td {padding: .8em 1.1em; border-bottom: 1px solid #ccc;}

.blanc {color: #ffffff;}

/* ACTUS */
.actu p,.actu h4 {color:black;}
.actu{
	/* display: flex; */
	align-items: center;
	flex-direction: column;	
}
.nolink a:link,.nolink a:hover,.nolink a:visited {text-decoration: none;}
.actu-bloc{z-index:20; position:relative; min-height:200px}

/* CONTACT */
#contact-form input, #contact-form select { height:2.1em; line-height:2.1em; font-size:1.2em;}
#contact-form option { line-height:2.1em; font-size:1.1em; vertical-align:text-top; margin:5px 0;}

/* backtotop */
#backtotop {
	cursor : pointer;
	display : none;
	right:30px;
	position : fixed;
	bottom : 20px;
	font-size : 90%;
	padding	: 10px;
	width : 100px;
	text-align : center;
	background-color : transparent;
	border-radius : 8px;
	-webkit-border-radius : 8px;
	-moz-border-radius : 8px;
	filter : alpha(opacity=75);
	-khtml-opacity : 0.6;
	-moz-opacity : 0.6;
	opacity	: 0.6;
	color : #FFF;
	font-size : 14px;
	z-index	: 1000;
}
#backtotop:hover
{
	filter : alpha(opacity=90);
	-khtml-opacity : 0.9;
	-moz-opacity : 0.9;
	opacity	: 0.9;
}
/* GOOGLE MAPS */
.google-maps {
position: relative;
padding-bottom: 50%; // This is the aspect ratio
height: 0;
overflow: hidden;
}

.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

/*VIDEO RESPONSIVE */
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* vimeo */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/*slideshow*/
.slideshow {
   width:100%; 
   overflow: hidden;   
}
.slideshow li p{   
   padding-left:10px;
   padding-right:10px;
   padding-bottom:10px;
}
.slideshow ul { 
   width:400%;
   padding:0; margin:0;
   
}
.slideshow li {   
   display:inline-block;   
}
.trigger-puce{background:url(../img/carrousel-puce.png) no-repeat ;cursor:pointer; }
.trigger-puce-act{background:url(../img/carrousel-puce-activ.png) no-repeat}
.trigger-puce :hover{background:url(../img/carrousel-puce-activ.png) no-repeat ; }
/*Formulaire*/
.input-form {border:none #ffffff;width:100% }

select {border:none;color:#339999}

textarea{border:none;color:#339999}
#submit{float:right}
/* formulaire **/
#fade { /*--Masque opaque noir de fond--*/
	display: none; /*--masqué par défaut--*/
	background: #fff;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
#formulaire{
	display: none; /*--masqué par défaut--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #fff;
	float: left;
	font-size: 1.4em;
	position: fixed;
	top: 50%; left: 50%;
	width:350px;
	height:210px;
	margin-left:-175px;
	margin-top:-105px;
	z-index: 99999;	
	
}

img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Gérer la position fixed pour IE6--*/
*html #fade {

position: absolute;
}
*html #formulaire {

position: absolute;
}
.fade {
   opacity: 1;
   transition: opacity .45s ease-in-out;
   -moz-transition: opacity .45s ease-in-out;
   -webkit-transition: opacity .45s ease-in-out;
   }
.fade:hover {
      opacity: 0.66;
}
/* PLACEHOLDER */
::-webkit-input-placeholder {
	font-size:small 
}
:-moz-placeholder { /* Firefox 18- */
	font-size:small 
}
::-moz-placeholder {  /* Firefox 19+ */
	font-size:small 
}
:-ms-input-placeholder {  
	font-size:small 
}

.img-thumb-gallery {
	max-width:100%;

/*********** RESPONSIVE ****************/
@media (max-width: 880px) {

/* goutiere des colonnes */
.colbox {width:90%; padding: 1rem;}
.colboximg {width:90%;}
.coltxt {margin: 0.5rem;}
.titrhome {padding-left: 2em;}

h4, p {
	word-break: keep-all !important; hyphens: none;
}

h1 { font-size:1.7em;hyphens: none;}
	
.mobtop{padding-top:2em;}

nav ul li { display:block ; width: 100%; line-height: 2.5em;}
#nav-social{display:none ;}
#backtotop img { width:70%;}
#twitter-timeline {	display:none;}

nav li:last-child {
    margin-bottom: 20px;
}
.noresp {display:none;}
.text { width:90%; max-width:600px; margin:auto; font-size:1.4em}

/* fiches immo tableaux */
.marj p,.marj h3 {margin-left:10px; margin-right:10px;}
td {padding: .6em .9em; border-bottom: 1px solid #ccc;}

/* HEADER */
#logo {margin:auto; width:100%; text-align:center}
#headright { float:left;  width:100%; text-align:center; margin:20px auto ;}
#socio {width:100%; text-align:center; margin-bottom:20px;}
#modulivret { width:350px; margin:0 auto; text-align:center}
#boxlivretcover {margin-left:0px}
#modulivret img { margin:auto;}
#navigation li {border-right:none;}

.btnewsletter {
	color: white;
	font-weight: bold;
	text-align: center;
	font-size: 0.8em;
	line-height: 0.8em;
	background-color:#000
}

/* burger */
#menu {
	position: absolute;
    display: block;    
    height: 30px;    
    width: 30px;
	top:5px;
	left:5px; 
	z-index : 7000;
	cursor : pointer;
}
.extranet{
	right:5px;
	font-size: .8em;
}
#nav{display:none;}
#block-nav{position:relative;}
.resp{display:block;}

.correction-knacss {
	width:100%;
}
.image-cour {
	margin-left:0rem  ;
	width:100% ;
}

.image-newsletter{	
	width:100%;
}

}

/* fin media 880px */
}

@media (max-width: 600px) {
	
	.block-thumb {
		text-align : left;
	}
	.noresp {display:none;}
	nav ul li { display:block ; width: 100%; line-height: 2.5em; margin-left: -25px;}
	#backtotop img { width:70%;}
	
	nav li:last-child {
		margin-bottom: 20px;
	}
	/* burger */
	#menu {
		position: absolute;
		display: block;    
		height: 30px;    
		width: 30px;
		top:5px;
		left:5px; 
		z-index : 7000;
		cursor : pointer;
	}
	.extranet{
		right:5px;
		font-size: .8em;
	}
	#nav{display:none;}
	#block-nav{position:relative;}
	.resp{display:block;}
	.mobtop{padding-top:2em;}
	.text { width:90%; max-width:600px; margin:auto; font-size:1.4em}
	/* HEADER */
	#logo {margin:auto; width:100%; text-align:center}
	#headright { float:left;  width:100%; text-align:center; margin:20px auto ;}
	#socio {width:100%; text-align:center; margin-bottom:20px;}
	#modulivret { width:350px; margin:0 auto; text-align:center}
	#boxlivretcover {margin-left:0px}
	#modulivret img { margin:auto;}
	#navigation li {border-right:none;}
	/* fiches immo tableaux */
	.marj p,.marj h3 {margin-left:10px; margin-right:10px;}
	td {padding: .6em .9em; border-bottom: 1px solid #ccc;}

}

@media (max-width: 500px) {
	.img-thumb-gallery{
		width:110px;		
		margin:10px;
	}
	.noresp {display:none;}
	nav ul li { display:block ; width: 100%; line-height: 2.5em; margin-left: -20px;}
	#backtotop img { width:70%;}
	/* burger */
	#menu {
		position: absolute;
		display: block;    
		height: 30px;    
		width: 30px;
		top:5px;
		left:5px; 
		z-index : 7000;
		cursor : pointer;
	}
	.extranet{right:5px; font-size: .8em;}
	#nav{display:none;}
	#block-nav{position:relative;}
	.resp{display:block;}
	.mobtop{padding-top:2em;}
	.text { width:90%; max-width:600px; margin:auto; font-size:1.4em}
	/* HEADER */
	#logo {margin:auto; width:100%; text-align:center}
	#headright { float:left;  width:100%; text-align:center; margin:20px auto ;}
	#socio {width:100%; text-align:center; margin-bottom:20px;}
	#modulivret { width:350px; margin:0 auto; text-align:center}
	#boxlivretcover {margin-left:0px}
	#modulivret img { margin:auto;}
	#navigation li {border-right:none;}
	/* fiches immo tableaux */
	.marj p,.marj h3 {margin-left:10px; margin-right:10px;}
	td {padding: .5em .8em; font-size:0.7em;}

}

.image-newsletter {
	background-image: url("../img/newsletter.jpg");
	background-size: cover;
	margin-left:0px;
}

.image-newsletter img{
	opacity:0;
}

.image-cour {
	background-image: url("../img/cour.jpg");
	background-size: cover;
}
.image-cour img{
	opacity:0;
}

.correction-knacss {
	margin-left: 0rem;
}

#txt-intro {font-size: 1.1em; padding-top:60px;}




/*
h3{
	font-size:2rem;
}
*/





